<?php

namespace App\Http\Controllers\br;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ValoresController extends Controller
{
    public function index() {
        return view('br.quem-somos.valores');
    }
}
